# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.TaxPeriod1

Packages that use TaxPeriod1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of TaxPeriod1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as TaxPeriod1
Modifier and Type
Field
Description
`protected TaxPeriod1`
TaxRecord1.`prd`
`protected TaxPeriod1`
TaxRecordDetails1.`prd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return TaxPeriod1
Modifier and Type
Method
Description
`TaxPeriod1`
ObjectFactory.`createTaxPeriod1()`
Create an instance of `TaxPeriod1`
`TaxPeriod1`
TaxRecord1.`getPrd()`
Gets the value of the prd property.
`TaxPeriod1`
TaxRecordDetails1.`getPrd()`
Gets the value of the prd property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type TaxPeriod1
Modifier and Type
Method
Description
`void`
TaxRecord1.`setPrd(TaxPeriod1 value)`
Sets the value of the prd property.
`void`
TaxRecordDetails1.`setPrd(TaxPeriod1 value)`
Sets the value of the prd property.